<template>
  <v-app>
    <CurdNotes></CurdNotes>

  </v-app>
</template>

<script>

import CurdNotes from "../components/CurdNotes.vue";

export default {
  name: "NotesPage",

  components: {
    CurdNotes,
 
  },
 

};
</script>
